import { Outlet } from 'react-router'
import AppHeader from './AppHeader'
import './AppLayout.scss'

export default function AppLayout() {
  return (
    <div className="app-layout">
      <AppHeader />
      <div className="app-layout-container">
        <Outlet />
      </div>
    </div>
  )
}
