import { getUser } from '@/api/base'
import { create } from 'zustand'

export const useUserStore = create((set) => ({
  user: null,
  getUser: async () => {
    const res = await getUser()
    set({ user: res.data })
  },
}))
